 /*
 Theme Name: RiconTransChild
 Description: The custom theme RiconTransChild using the parent theme Twenty Seventeen.
 Author: IMS-FORTH
 Author URI: www.ims.forth.gr
 Template: twentyseventeen
 Version: 1
 */

body,
button,
input,
select,
textarea {
	color: #333;
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 15px;
	font-size: 0.9375rem;
	font-weight: 400;
	line-height: 1.66;
}
 
.navigation-top{
	/* background-color: #E0DCD9 */
}
 
.twentyseventeen-panel {
	background-color: #E0DCD9;
}
 
.site-branding {
	text-align: center;
	padding: 0;
}

.site-branding-text {
	text-align: center;
	width: 50%;
}

.custom-logo-link {
	display: block;
	padding: 40px 0 10px 0;
	margin: 0;
}

.custom-logo-link img {
	padding: 0;
	max-height: 360px;
	text-align: center;
	margin: 0;
  /*width: 100%;
	margin: 0 auto 0 3.2em;*/
}

.site-title {
	text-align: center;
	padding: 0;
	margin: 0;
	display: none;
}

.site-description {
	text-align: center;
	/*margin: 0 20%;*/
	padding: 0;
	margin: 0 auto 40px auto;
}

.site-footer {
	text-align: center;
	padding: 0;
	margin: 0;
	width: 100%;
}

#panel4>.panel-content {
	display: none;
}

	
.panel-content>.warp>.entry-header {
	display : none;
	height: 0;
}

.entry-header {
	display : none;
	height: 0;
}

.widget-area {
	padding-top: 0;
}

.footer-branding {
	padding: 0 20% 0 20%;
}

.widget {
    padding-bottom: 0;
}

.widget_media_image {
	padding-bottom: 1em;
	display: inline-table;
	max-width: 30%;
	margin: auto;
}

.widget-area {
	text-align: center;
	display: block;
	width: 100%;
}

.widget-column {
	text-align: center;
	display: block;
	margin: auto;
	padding: 0;
	width: 100%;
}

.footer-widget-1, .footer-widget-2 {
	float: none;
	width: 100%;
	margin: 10px auto;
	text-align: center;
}

.site-info {
    width: 100%;
	margin: 0 auto;
	text-align: center;
/* 	color: #d2b974; */
}

.contact-text{
	max-width: 220px;
    margin: auto;
	display:block; 
	text-align: justify; 
	text-justify: inter-word;
}

.breadcrumb {
	padding-top: 0;
	padding-bottom: 0.7em;
}

.gold{
	color: rgb(210, 185, 116);
}

.red{
	color: rgb(164, 58, 27);
}

ul.partners-footer {
    display: flex;
    align-items: center; /* Default */
    justify-content: space-between;
    width: 100%;
    margin: 0;
    padding: 0;
}

li.partners {
    display: block;
    flex: 0 1 auto; /* Default */
    list-style-type: none;
	width: 30%;
}

img.partner-logo {
  max-width: 100%;
  max-height: 96px;
}

.footer-menu{
	width: auto;
	margin: 2em auto .5em auto;
	padding: 0;
}

.footer-menu ul {
    padding: 0;
}
.footer-menu ul li {
    display: inline-block;
    padding-right: 15px;
    /* font-size:.75em; */
}

.footer-menu ul li:before {
    padding-right: 15px;
    content: "|";
}

.footer-menu ul li:first-child:before {
    content: '';
}

.footer-menu ul li a,.site-info a{
    /* color: #444; */
	color: #d2b974;
    margin: 0;
	text-decoration: none;
}
.footer-menu ul li a:hover, .site-info a:hover {
	/* color: #000; */
	color: #caac5a;
	text-decoration: none;
}

.fa-twitter, .fa-facebook {
	fill: #d2b974;
	font-size: 20px;
}
.fa-twitter:hover, .fa-facebook:hover {
	fill: #caac5a;
}

.social {
	color: #d2b974;
	font-size: 18px;
}
.social:hover {
	color: #caac5a;
}

.footer-logo{
	width: 100%;
	max-width: 720px;
	margin: 0 auto;
}